{
  "name": "@4geit/ngx-marketplace-account-component",
  "version": "0.0.0",
  "description": "account space for marketplace",
  "main": "index.ts",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:4geit/angular/ngx-marketplace-account-component.git"
  },
  "bugs": {
    "url": "https://gitlab.com/4geit/angular/ngx-marketplace-account-component/issues"
  },
  "homepage": "https://gitlab.com/4geit/angular/ngx-marketplace-account-component#README",
  "keywords": [],
  "author": "Caner <caner@candan.fr>",
  "license": "MIT",
  "peerDependencies": {
    "@4geit/ngx-marketplace-products-service": "^1.x",
    "@4geit/ngx-material-module": "^1.x",
    "@angular/common": "^4.x",
    "@angular/core": "^4.x",
    "@angular/router": "^4.x",
    "pug-loader": "^2.x"
  },
  "dependencies": {
    "@4geit/ngx-marketplace-products-service": "^1.x",
    "@4geit/ngx-material-module": "^1.x",
    "@angular/common": "^4.x",
    "@angular/core": "^4.x",
    "@angular/router": "^4.x",
    "pug-loader": "^2.x"
  }
}
